iOS 15.1のSEPは「iOS 14.x」と互換性アリ、ただしFace IDデバイスでの使用は現状不可

(13)

iOS 15.1】&【iPadOS 15.1】へのアップデートが行われましたので、気になる「SEP互換性」に関して確認していきたいと思います。

ただし、Face IDデバイスについては重要な注意点もありますので、この辺りについても後述いたします。

スポンサーリンク

iOS 15.1のSEPは…

結論としては、iOS 15.1のSEPは、iOS 14.3などを含むiOS 14.0〜15.0.2と互換性がある!となっているようです。

実際にiPhone 6sにてiOS 15.1 SEPを使用してiOS 14.3へFuturerestoreにて復元作業を行ってみましたが、特に問題なく完了。
また、復元後のTouch ID使用も問題なく使用可能となっていました。

ios151-sep-and-baseband-compatible-ios143-and-ios14x-but-warning-faceid-1

Face IDデバイスでは現状不可

ただし、SEP / BBの互換性とは別に…現在FuturerestoreがFace IDデバイスでのiOS 15.x SEPをうまく扱えない問題が発生しています。

具体的にはiOS 15.x SEPをiOS 14.xへの復元でうまく扱えず、復元後にFace IDが使用できない状態…となってしまっています。
これはFuturerestore側がアップデート等で対応する必要があるのですが、現状ではどの様なパッチを当てればいいのか…を解析している段階で、修正が入るまではFace IDデバイスでは使用できないという状況です。
Face IDデバイスをご使用の方は十分にご注意ください。

仮にiOS 14.8.1などがリリースされればFace IDデバイスでの問題も解決する可能性が高そうではあるのですが、どうなんだろう…。
一応Apple的には「iOS 14.x向けにもセキュリティアップデートを行っていく」とはしていたのですが、iOS 14.8 SHSHを発行終了し、その後音沙汰なし…という状態ですし…。あの話は無かったことになったのかな…。

コメント

  1. もうiPhone終わりかな・・・・・・・・
    まいったな

  2. つまりはiPhone 12mini(iOS 14.3 Unc0ver)からiOS 14.7.1へFuturerestoreでアップデートする場合、今のところだとFaceIDが使えなくなるということでしょうか?
    Taurineリリース後も飛び付けないということでしょうか??

    • 記事を読めば理解できるだろ

    • iOS 14.7.1だけではなく、iOS 14.x全てでiOS 15.x SEPを使用するとそうなります。
      ただし、これとTaurineは直接的な関係はなく、iOS 14.3でも完全脱獄に対応したTaurineは御使用頂けるはずです

  3. 脱獄犯的には嬉しいけど、なんでSEPの互換性を維持させるんだろう。バージョンアップ毎に変えた方が、Apple側としては、脱獄を防げて有効なのでは、、?

  4. TSS Saverの脱獄アプリからダウンロードが出来ないのですが、出来る様にする方法は存在するのでしょうか?

  5. 今日 15.1にしました。
    15.01と勘違いして、15.1にしちゃいました。

    15.1来て欲しいです。

    土下座して 待ってます。

  6. FaceIDデバイスのエラーは、FaceIDでの解除ができないこと以外に何かに影響ありますでしょうか。SEPはその他のパスワード類やApplePay他のwalletアプリのコントロールも行っているのかと思っていますが、そちらには影響なく利用できるのか、お分かりの方いらっしゃいましたら教えていただけませんでしょうか。
    現在iphone 12PM 14.1 Taurineなのですが、14.4以降のshshは持っており、14.5.1まで上げ、脱獄し直したいと思っています。ロック解除だけであればAppleWatchもあり、マスク利用前提の中、その程度の不便さには耐えられるかと。
    いつか15.0.1脱獄が可能になったらさらに上げようと思っています。

  7. この問題さえなければ…

  8. iPhone XS MAX iOS 14.3 Unc0verでJailbreak中の端末です。
    FuturerestoreでFACE IDが使えなくなるのを承知の上で実行したところ、下記エラーで止まってしまいます。(iOS14.3 -> iOS 14.5.1)
    14.5.1のSHSH2は指定しております。
    —————-
    ERROR: TSS request failed (status=94, message=This device isn’t eligible for the requested build.)
    Sending TSS request attempt 1… futurerestore: failed with exception:
    [exception]:
    what=SEP firmware is NOT being signed!
    —————-
    ご教授いただけませんでしょうか。

    • Futurerestore 2.0.0をご使用であってもそちらのエラーが出る場合、まだFuturerestore側が対応しきれていない…という事になります

タイトルとURLをコピーしました